/*@font-face {*/
    /*font-family: 'NumansRegular';*/
    /*src: url('font/Numans-Regular-webfont.eot');*/
    /*src: url('font/Numans-Regular-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('font/Numans-Regular-webfont.woff') format('woff'),*/
         /*url('font/Numans-Regular-webfont.ttf') format('truetype'),*/
         /*url('font/Numans-Regular-webfont.svg#NumansRegular') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/

/*}*/

#tabletdummy,
#phonedummy {display: none; height: 0;  width: 0;}

/*        iFrame CSS for page links Starts            */
#site{ display:none; color:#000; width:98%; height:900px; background:#fff; border:#383838 2px solid; position:fixed; top:50px; left:1%; z-index:1100;}

.iframeNav { position:fixed; top:33px; right:0; z-index:1200; display:none; /*border:#F8A339 1px solid;*/ float:right;}
a.close{ width:18px; height:30px; padding:0 5px; margin:0px; line-height:30px; color:#fff; border:#040404 1px solid; background:#383838;  opacity:1 !important; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; text-align:center; cursor:pointer; float:left;}
a.close:hover{ height:30px; padding:0 5px; margin:0px 0px 0 0; line-height:30px; color:#000; border:#040404 1px solid; background:#fff; opacity:1 !important; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; text-align:center; cursor:pointer; float:left;}
/*        iFrame CSS for page links Ends            */


h1,h2,h3 { font: 18px 'NumansRegular', Arial, sans-serif; letter-spacing: 0;} 
/* =============================================================================
  LAYOUT ADJUSTMENTS
   ========================================================================== */
body { background: #efefef url(img/noise.png); /*border-top:5px solid; border-color: #af6019;*/}
a { color:#444;}
a:hover, a:focus {color:#f0f0f0 !important;}

ul.items.list_style .featured h1 a, ul.items.three_columns .featured h1 a {color:#444 !important;}

/*ul.paginationD li a:hover, ul.paginationD li a.current {color:#fff !important;}*/

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #core_menu_wrapper { width:100%; }
#core_header, .navbar, #core_columns_wrapper, #footer, #footer_bottom p, #core_main_breadcrumbs_wrapper, #core_header_navigation .navbar, #footer_bottom_inner, #core_new_header, #new_top_section { max-width:1200px; margin:auto auto; }

#HomePage #core_columns_wrapper {margin-top: 400px;}

#core_columns_wrapper {margin-top: 100px;}


#myCarousel{width:100%; margin:auto auto; height:300px; overflow:hidden;}

#core_main_breadcrumbs_wrapper{
	margin:30px auto 0;
	}
/* buttons */	
.btn-primary { background-image:none; background: #515151; } 
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
color: white;background-color: #606060;}	
.btn-small { background: #515151; color:#fff; float:right; }
/* =============================================================================
  HEADER STYLES
   ========================================================================== */ 
#core_header_navigation { border-bottom:1px solid #854811;  }

#desktop-menu {position: relative;}
.menu-top_nav-container {min-width:150px; height: auto !important; /*display: block;*/ background: #000; position: absolute;
    top: 70px; right: 0px; z-index: 100;}
#special-menu {width: 100%; display: block; z-index: 0; color: #fff; font-size: 24px; font-weight: bold; text-decoration: none;}
/* =============================================================================
  NAVIGATION STYLES
   ========================================================================== */
/* top pages nav */
#core_header_navigation, #core_header_navigation .navbar-inner { background:#af6019;  min-height:28px; height:28px; padding-left:0px; margin-top:-1px;  } 
#core_header_navigation .navbar .nav > li  {line-height: 25px;}
#core_header_navigation .navbar .nav .dropdown-toggle .caret {margin-top: 12px;margin-left: 10px;}
#core_header_navigation .navbar .nav > li > a  { font-weight:normal; font-size:12px; color:#dfdfdf; }
/*** main header ***/
#core_header_wrapper { /*background:url(img/nav_bg.gif) repeat-x; /*background-color: #353535;*/ /*border:#2668de 1px solid;*/
    background: #3a3a3a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3a3a3a 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3a3a3a 0%,#010101 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#010101',GradientType=0 ); /* IE6-8 */

    min-height: 57px; -moz-box-shadow:0px 3px 5px rgba(0,0,0,0.6);
-webkit-box-shadow:0px 3px 5px rgba(0,0,0,0.6); box-shadow:0px 3px 5px rgba(0,0,0,0.6); position:relative; z-index:1 !important;}
#core_header a {display: block; height: 100%;}
#core_header a img {height: 100%;}
/*** banner ***/
#core_banner { margin:0px; padding:0px; }
#core_logo{ padding:10px 0 10px 0; height: 70px;}
#core_banner img { margin-top:15px; }
#core_new_header_wrapper { background: #fff;border-bottom: 1px solid #b2b2b2;-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.08);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.08);box-shadow: 0px 0px 3px rgba(0,0,0,.08);}
#core_header_wrapper {height: 70px; position: fixed; z-index: 1000;}
/** search form ***/
#core_new_header form {padding:10px; padding-bottom:0px; margin-top:2px;  } 
#core_new_header form input, #core_new_header form select { height:35px; font-size:14px; }
#core_new_header form .sbtn {width: 33px;height: 32px;background: url(img/btn.png) no-repeat; border: 0px; margin-top:2px; margin-left:-20px; }
/*** add button ***/
#core_new_header .addlistingbtn { font-size:15px; margin-top:8px; float:right; line-height:30px;  width:200px; height:30px; text-align:center; display: inline-block;background: #606060; }
#core_new_header .addlistingbtn a { color:#fff; text-shadow: 0 1px 1px #444; font-weight:bold; text-transform:uppercase; } 
/*** default menu ***/
#core_menu_wrapper { background:#fff; border-bottom: 1px solid #b2b2b2; }
#core_menu_wrapper .navbar-inner {  background:#fff; margin-top:0px;   }
#core_menu_wrapper .navbar .nav > li > a { color:rgb(109, 109, 109);; font-size: 15px; }
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
/*** new menu ***/
#new_banner_wrapper { float:left; margin-left: 15px !important; line-height: 70px; width: 10.75% !important;}
#new_core_menu_wrapper .navbar { /*width: 600px;*/ background:transparent; margin-top:0px;   }
#new_core_menu_wrapper .navbar .nav > li > a { color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35); font-size: 15px; text-transform: uppercase; font-weight:bold; }
#new_core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
#new_core_menu_wrapper .navbar .nav li.dropdown.open>.dropdown-toggle { background-color:transparent; }
#new_core_menu_wrapper .navbar .nav .dropdown-toggle .caret { margin-left: 10px;}
/*** main navigation styles ***/
#core_new_header .custom { line-height:60px; }
#core_new_header .navbar-inner, .navbar-inner { background:transparent; padding-left:0px; padding-right:0px; border-radius: 0px;filter: none; border:0px; }
#core_new_header .navbar .nav > li { border-right: 1px solid white; }
#core_new_header .navbar .nav > li > a { min-width:75px;  border-left:1px solid #D4D4D4;  text-align:center; height:40px; line-height:40px;  text-transform:uppercase; text-shadow: 0 1px 0 #fff; }
#core_new_header .navbar .nav .dropdown-toggle .caret { margin-top:19px; margin-left:10px; }
#core_new_header .navbar .nav { border-right:1px solid #D4D4D4; }
/*** breadcrumbs ***/
.breadcrumb { background:transparent; padding-top:0px; padding-bottom:0px;  margin-bottom:10px; }
/* =============================================================================
  BODY STYLES
   ========================================================================== */
#core_padding {background:transparent;}
/*** search widget ***/
.core_advanced_search_form .field { background:#fff; margin-bottom:2px;  padding:5px; padding-bottom:0px; border-bottom:1px solid #efefef; }
.core_advanced_search_form .field .span5 {  line-height:30px; font-weight:bold; }
.core_advanced_search_form .btn { margin-top:10px; }
/* =============================================================================
  SINGLE PAGE STYLES
   ========================================================================== */
#carousel .slides img {display: block;height: 62px;width: 81px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;position: relative;}
.custom-fields { background:#efefef; }
.custom-fields .odd { background: #F9F9F9; }
/* =============================================================================
  ITEM STYLES
   ========================================================================== */
/*#homebox { margin-top:-15px; }*/

#homebox li, #itemsbox li {margin-left:1.7% !important; margin-bottom: 2%; min-height: 210px;}
#homebox li h1 { text-align: center;}
#homebox li h1 a {text-decoration: none;}
#homebox li h1 a:hover {color: #5F5F5F;}

#itemsbox {margin-top: 15px;}

ul.items.three_columns li {padding: 0 !important;}

#SearchPage .list_style .ratingblock, .list_style .ratingblock, #SearchPage #core_middle_column .wlt_starrating {float: left;}

.home-search-obj {width: 67%;}

.wlt_shortcode_location { margin-left: 10px;line-height: 35px;font-size: 11px; }
.wlt_shortcode_category { font-size: 11px; display:block; padding-top:5px; }
.wlt_shortcode_category a { text-decoration:underline; }
ul.items.list_style li.topofcategory { margin-bottom: 10px !important; }
ul.items.list_style li.topofcategory hr { border-top: 1px solid #B6E6B6 !important; border-bottom:0px; }

ul.items.list_style li { padding:10px; padding-bottom:4px; }
ul.items.list_style h1 { font-size:20px; }
ul.items.list_style .btn { float:right; }
ul.items.three_columns li h1 { font-weight:bold; }
.hidden_details { padding-top:10px; }
.tagline { text-transform:uppercase; font-size:11px; }
/* =============================================================================
  BLOCK STYLES
   ========================================================================== */

.frame {width: 268px; height: 160px; text-align: center; border: 1px solid rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);}
.img-polaroid {border: none !important; box-shadow: none !important; height: inherit !important; width: inherit !important; padding: 0px !important;}
#myCarousel, .block {  border-left: 1px solid #C4C4C4;border-top: 1px solid #CCC;border-right: 1px solid #C4C4C4;border-bottom: 1px solid #C5C5C5;background: white;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); }
.block .block-title {border-bottom: 1px solid #C5C5C5;border-top: 0px;border-right: 0px;border-left: 0px;
	/*background: white url('img/title-bg.png') bottom left repeat-x;*/ line-height: 1;color:#fff /*#737373*/;
	font-size:14px;text-transform:uppercase;-moz-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px; -moz-border-top-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;
    -moz-border-bottom-left-radius: 30px; -webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 0px;
    -moz-border-bottom-right-radius: 0px; -webkit-border-bottom-right-radius: 0px;border-bottom-right-radius: 0px;
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.11); -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);
    background: #3a3a3a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3a3a3a 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3a3a3a 0%,#010101 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#010101',GradientType=0 ); /* IE6-8 */
    padding: 10px 0 10px 10px; margin-bottom: 20px !important;
}
.block .block-content { padding:10px; }
.block .block-title h1, .block .block-title h3 {  font-size:16px; font-weight: bold; color:#fff;  /*text-shadow: 0 1px 0 #fff;*/ }
.block .block-content a:hover, .block .block-content a:focus {color:#999 !important;}

.show-website-button {float: right; margin-right: 10px; border-radius: 3px !important; -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important; -o-border-radius: 3px !important;}
.show-website-button:hover {float: right; margin-right: 10px; color: #000 !important;}

input, textarea, .uneditable-input { width: 96%;}
select { width: 100%;}
textarea {resize: vertical;}

.wlt_toolbox {width: auto !important; border: none;}
#expandToolbox {list-style-type: none;}
#expandToolbox li {float: left; margin-left: 15px; margin-top: 5px;}

.tab-btn {float:right; margin-right:110px; border-bottom: 1px solid #C5C5C5; border-top: 0px; border-right: 0px; border-left: 0px;
     line-height: 1;color:#fff /*#737373*/; font-size:14px;text-transform:uppercase; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.11); -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);
    background: #3a3a3a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3a3a3a 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3a3a3a 0%,#010101 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3a3a3a 0%,#010101 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#010101',GradientType=0 ); /* IE6-8 */
    padding: 10px 10px 10px 10px;/* margin-bottom: 20px !important;*/}
.tab-btn:hover {float:right; /*margin-right:115px;*/ color:#fff !important; text-decoration:underline;}

#core_right_column {width: 31.6% !important;}

/* =============================================================================
  FOOTER STYLES
   ========================================================================== */
#core_footer_wrapper { background: #fff; border-top:1px solid #ccc; }
#footer a { color:#444; text-decoration:underline; }
/* =============================================================================
  MOBILE STYLES
   ========================================================================== 

@media (max-width: 480px) and (max-width: 500px) {  #core_new_header_wrapper { display:none; }  }
 @media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper {padding-left: 5px;padding-right: 5px;} {padding-left: 5px;padding-right: 5px;} }
 #mobile-menu-select { background:#fff; }
 #clicktocall { margin-top:10px; }*/
 
@media (min-width: 768px) and (max-width: 1024px){
    #new_core_menu_wrapper .nav-collapse .nav>li {float: left;}
    #new_core_menu_wrapper .dropdown-menu { display:none; } }
}



#core_new_header .addlistingbtn { margin-right:-30px; } 
 
.nav-collapse-mobile li { border-bottom:1px solid #efefef; }
.navbar .brand { font-size:14px; }
/* =============================================================================
  FOOTER STYLES
   ========================================================================== */
#core_footer_wrapper { background: #fff; border-top:1px solid #ccc; } 
#core_footer_wrapper #footer {  padding-top:30px; font-size:13px; }
#core_footer_wrapper #footer_bottom { border: 0px; margin-top: 0px;padding: 10px 0px;color: #b9b9b9;font-size:12px; background:#000000;  } 
#core_footer_wrapper #footer_bottom p { padding-left:20px; }
#core_footer_wrapper #footer h3 {color: #444;font-size: 22px;font-weight: lighter;margin: 0px 0px 20px 0px;}
/* =============================================================================
  HOME PAGE STYLES
   ========================================================================== */
#HomeMainBanner {
	margin-bottom:20px;
	position:absolute;
    top:100px; 
	z-index:1;
} 
@-moz-document url-prefix(){#HomeMainBanner {
	
    top:70px; 
	
} }
/** carousel **/
.carousel-control1 { margin-top:10px; border: 1px solid #999; color:#444 }

/*................ Start: Home Page Search ....................*/
.home-search{
	max-width:960px;
	width:85%;
	margin:75px auto 200px;
	min-height:64px;
	overflow:hidden;
	background:#FDFDFD;
	-moz-box-shadow:0px 10px 30px rgba(0,0,0,0.6);
	-webkit-box-shadow:0px 10px 30px rgba(0,0,0,0.6);
	box-shadow:0px 10px 30px rgba(0,0,0,0.6);
}
.searchForm{
	padding:0px;
	margin:0px;
	}

.home-search-obj{
	padding-top:15px;
	float:left;
}
	
.promote-your-business{
	width:190px;
	float:left;
}
.searchINPT{
	width:278px;
    height: 30px !important; line-height: 40px;
	Margin:0 0 0 15px;
	}
.searchBTN{
	width:43px;
	height:40px;
	margin:-12px 0 0 17px;
	background:#fff url(img/search-icon.png) 5px center no-repeat;
	text-indent:43px;
    text-align: left;
	overflow:hidden;
	border:none;
    font-weight: bold;
    border-radius: 20px; transition:0.5s all;
}

.searchBTN:hover{
    width:110px; text-indent:43px;
    background:#fff url(img/search-icon.png) 5px center no-repeat;}

.siteby{
	text-align:right
}

.centerFoot{
	padding: 0 0 0 129px;
	}

.LTA{
	color:#FFFFFF;
	background:#000000;
	padding:5px 40px;
	text-decoration:none !important;
}


.LTA:hover{	
	color:#000000 !important;
	background:#ffffff !important;
}
.navbar-inverse .navbar-inner{display:none;}
/*................ End: Home Page Search ....................*/


/* =============================================================================
  QUICK FIXES
   ========================================================================== */
.advanced-search-submit {
    float: right;
}

@media (max-width: 1366px){
#new_banner_wrapper {width:14.75% !important;}

#homebox li, #itemsbox li {min-height: 210px;}

#site{ display:none; color:#000; width:98%; height:700px; background:#fff; border:#383838 2px solid; position:fixed; top:50px; left:1%; z-index:1100;}

}
@media (max-width: 1024px){
/*ADD TO YOUR TABLET MEDIA QUERY */
/* Hide #phonedummy in your tablet media query but show #tabletdummy*/
#tabletdummy { display: block; }
#phonedummy { display: none; }

.searchINPT{
	width:209px;
}

#new_banner_wrapper {width: 15.75% !important;}

#homebox li, #itemsbox li {width: 22.8%; margin-left:1.7% !important; margin-bottom: 2%; min-height: 210px;}
#homebox li h1 { text-align: center;}
#homebox li a.frame, #itemsbox li a.frame { width: 222px; height: 150px;}
#homebox li h1 a {text-decoration: none;}
#homebox li h1 a:hover {color: #5F5F5F;}

#itemsbox {margin-top: 15px;}

ul.items.three_columns li {padding: 0 !important;}

.searchBTN{ width:110px; text-indent:43px;}

.tab-btn {float: right; margin-right: -20px;}

}

@media (max-width: 768px){
/* Hide #phonedummy in your tablet media query but show #tabletdummy*/
#tabletdummy { display: block; }
#phonedummy { display: none; }

.promote-your-business{
	display:none;
} 
.searchINPT{
	width:150px;
}

.searchBTN{
    width:110px; text-indent:43px;
}
.home-search { 
	width:90%; 
}

#special-menu {font-size: 20px;}

#core_middle_column.span8 {
    width: 64.746%;
    margin-left: 5px;
}

#homebox li, #itemsbox li {width: 22.8%; margin-left:1.7% !important; margin-bottom: 2%; min-height: 180px;}
#homebox li h1 { text-align: center;}
#homebox li a.frame, #itemsbox li a.frame { width: 162px; height: 110px;}
#homebox li h1 a {text-decoration: none;}
#homebox li h1 a:hover {color: #5F5F5F;}

#itemsbox {margin-top: 15px;}

ul.items.three_columns li {padding: 0 !important;}

.tab-btn {float: right; margin-right:0px;}
.tab-btn:hover {float:right; margin-right:0px !important; color:#fff !important; text-decoration:underline;}
.tab-btn:focus {color:#fff !important;}

}

@media (max-width: 600px){
/*ADD TO YOUR SMALL SCREEN MEDIA QUERY */
/* Hide #tabletdummy in your phone media query but show #phonedummy */
#tabletdummy { display: none; }
#phonedummy { display: block; }

#core_header_wrapper {position: relative; height: auto; margin-top: 50px;}

#core_logo {height: 150px;}

#HomePage #core_columns_wrapper, #core_columns_wrapper {margin-top: 10px;}

#core_middle_column {width: 95% !important; margin-left: 2.5%;}

#core_mobile_menu {
    display: block;
}

.tab-btn {display:none;}

.home-search {
	margin:20px auto 20px;
}

.home-search-obj { width: 95%; margin-left: 2.5%;}

.searchINPT { width:95% !important; margin: 0 0 10px 0 !important;}

.searchBTN {width:50% !important; margin:0 auto 17px auto !important;}

#homebox li, #itemsbox li {width: 97.8%; margin-left:1.7% !important; margin-bottom: 2%; min-height: 210px;}
#homebox li h1 { text-align: center;}
#homebox li a.frame, #itemsbox li a.frame { width: 275px; height: 180px;}
#homebox li h1 a {text-decoration: none;}
#homebox li h1 a:hover {color: #5F5F5F;}

#itemsbox {margin-top: 15px;}

.block .block-title {display:inline-block; width: 97%;}

/*#site{ display:none; color:#000; width:80%; height:400px; background:#fff; border:#404040 2px solid; box-shadow:0px 0px 5px #999;*/
    /*position:absolute; top:190px; left:5%; z-index:2100;}*/

/*.iframeNav { *//*width:960px;*//* position:absolute; top:160px; right:14.25%; z-index:1200; display:none; *//*border:#F00 1px solid;*//* float:left;}*/
/*a.close, a.openClose{ width:100px; height:30px; padding:0 10px; margin:0 0px 0 0; line-height:35px; color:#000; background:#383838 *//*#65d40b*//*; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; text-align:center; font-weight:bold !important; cursor:pointer;  -moz-box-shadow:inset 0px 5px 5px 3px #3a8602; -webkit-box-shadow:inset 0px 0px 5px 3px #3a8602; box-shadow:inset 0px 5px 5px 3px #3a8602; float:left;}*/
/*a.close:hover, a.openClose:hover { *//*width:100px;*//* height:35px; padding:0 10px; margin:-5px 0px 0 0; line-height:40px; color:#ff0000; background:#65d40b; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; text-align:center; font-weight:bold !important; cursor:pointer; *//*position:absolute; top:23%; right:9.7%; z-index:1200; display:none;	-moz-box-shadow:inset 0px 0px 3px 3px #65d40b; -webkit-box-shadow:inset 0px 0px 3px 3px #65d40b; box-shadow:inset 0px 0px 3px 3px #65d40b;*//* float:left;}*/

/*a.viewweb { font-family:inherit; font-size:18px; background:#007FFF; border-radius:0 0 5px 5px; box-shadow: 0px 0px 4px rgba(64, 64, 64, 0.7); color:#fff; line-height:25px; text-decoration:none;  margin:-3px 0 0 10px; padding:0 11px 3px 11px; float:left;}*/

/*a.viewweb:hover { background-color:#007FFF; border-radius:0 0 5px 5px; box-shadow: 0px 0px 4px rgba(64, 64, 64, 0.7); color:#000; line-height:30px; text-decoration:none; margin:-3px 10px 0 10px; padding:0 11px; float:left;}*/

}

@media (max-width: 480px){
/*ADD TO YOUR SMALL SCREEN MEDIA QUERY */
/* Hide #tabletdummy in your phone media query but show #phonedummy */
#tabletdummy { display: none; }
#phonedummy { display: block; }

.searchINPT {
	width:345px;
} 

.searchBTN {
	width:100%;
}

.brand {
	display:none !important;
}
#core_mobile_menu {
    display: block;
}

}

@media (max-width: 320px){
/*ADD TO YOUR SMALL SCREEN MEDIA QUERY */
/* Hide #tabletdummy in your phone media query but show #phonedummy */
#tabletdummy { display: none; }
#phonedummy { display: block; }

.home-search {
	width:96%;
}
	
.searchINPT { 
	width:45%;
} 
.searchBTN {
	width:55%;
}
#core_logo {
    padding: 13px 0 0;
}
}